/* LAYOUT.CSS DES PARAGRAPHES PARTICULIERS DE CRASH LAND */
/* 1. PARAGRAPHES DES ARÈNES DE CRASH BASH */

/* Crash Bandicoot - Boutons de manette */

.touche_carre {
	border: 0px solid #FFFFFF;	
	background-image: url('/images/boutons/carre.ico');
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
}

.touche_rond {
	border: 0px solid #FFFFFF;	
	background-image: url('/images/boutons/rond.ico');
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
}

.touche_croix {
	border: 0px solid #FFFFFF;	
	background-image: url('/images/boutons/croix.ico');
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
}

.touche_triangle {
	border: 0px solid #FFFFFF;	
	background-image: url('/images/boutons/triangle.ico');
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
}

.touche_l1 {
	border: 0px solid #FFFFFF;	
	background-image: url('/images/boutons/L1.ico');
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
}

.touche_l2 {
	border: 0px solid #FFFFFF;	
	background-image: url('/images/boutons/L2.ico');
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
}

.touche_r1 {
	border: 0px solid #FFFFFF;	
	background-image: url('/images/boutons/R1.ico');
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
}

.touche_r2 {
	border: 0px solid #FFFFFF;	
	background-image: url('/images/boutons/R2.ico');
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
}

.touche_haut {
	border: 0px solid #FFFFFF;	
	background-image: url('/images/boutons/haut.ico');
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
}

.touche_bas {
	border: 0px solid #FFFFFF;	
	background-image: url('/images/boutons/bas.ico');
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
}

.touche_gauche {
	border: 0px solid #FFFFFF;	
	background-image: url('/images/boutons/gauche.ico');
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
}

.touche_droite {
	border: 0px solid #FFFFFF;	
	background-image: url('/images/boutons/droite.ico');
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
}

.touche_r1 {
	border: 0px solid #FFFFFF;	
	background-image: url('/images/boutons/R1.ico');
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
}

.touche_generique {
	border: 0px solid #FFFFFF;	
	/*background-image: à préciser */
	background-repeat: no-repeat;
	
	background-position: left center;
}

/* Crash Bash - PARAGRAPHES */

.para_margintop {
	margin-top: 5px;
}

.para_medievalmayhem_pre {
	border: 0px solid #F00;
	background-image: url('/crashbash/images/ico_medievalmayhem.ico');
	background-repeat: no-repeat;
	padding-left: 30px;
	height: 24px;
	margin-bottom: 2px;
    margin-top: 5px; 	
	font-weight: bold;
	text-decoration: underline;	
}

.para_medievalmayhem {
	border: 0px solid #ffffff;
	background-image: url('/crashbash/images/ico_medievalmayhem.ico');
	background-repeat: no-repeat;
	padding-left: 30px;
	height: 24px;
	margin-bottom: 2px;
	margin-top: 25px;	
	font-weight: bold;
	text-decoration: underline;	
}

.para_medievalmayhem_menu {
	border: 0px solid #ffffff;
	background-image: url('/crashbash/images/ico_medievalmayhem.ico');
	background-repeat: no-repeat;
	padding-left: 24px;
	height: 24px;
	margin-bottom: 2px;
	font-weight: bold;
}

.para_ballistix_pre {
	border: 0px solid #F00;
	background-image: url('/crashbash/images/ico_ballistix.ico');
	background-repeat: no-repeat;
	padding-left: 30px;
	height: 24px;
	margin-bottom: 2px;
    margin-top: 5px; 	
	font-weight: bold;
	text-decoration: underline;	
}

.para_ballistix_menu {
	border: 0px solid #F00;
	background-image: url('/crashbash/images/ico_ballistix.ico');
	background-repeat: no-repeat;
	padding-left: 24px;
	height: 24px;
	margin-bottom: 2px;
	font-weight: bold;
}


.para_dash {
	border: 0px solid #ffffff;
	background-image: url('/crashbash/images/ico_crashdash.ico');
	background-repeat: no-repeat;
	padding-left: 30px;
	height: 24px;
	margin-bottom: 2px;
	margin-top: 25px;	
	font-weight: bold;
	text-decoration: underline;	
}

.para_crush_pre {
	border: 0px solid #F00;
	background-image: url('/crashbash/images/ico_cratecrush.ico');
	background-repeat: no-repeat;
	padding-left: 30px;
	height: 24px;
	margin-bottom: 2px;
    margin-top: 5px; 	
	font-weight: bold;
	text-decoration: underline;	
}

.para_crush {
	border: 0px solid #ffffff;
	background-image: url('/crashbash/images/ico_cratecrush.ico');
	background-repeat: no-repeat;
	padding-left: 30px;
	height: 24px;
	margin-bottom: 2px;
	margin-top: 25px;	
	font-weight: bold;
	text-decoration: underline;	
}

.para_crush_menu {
	border: 0px solid #ffffff;
	background-image: url('/crashbash/images/ico_cratecrush.ico');
	background-repeat: no-repeat;
	padding-left: 28px;
	height: 24px;
	margin-bottom: 2px;
	font-weight: bold;
}

.para_dash_pre {
	border: 0px solid #F00;
	background-image: url('/crashbash/images/ico_crashdash.ico');
	background-repeat: no-repeat;
	padding-left: 30px;
	height: 24px;
	margin-bottom: 2px;
    margin-top: 5px; 	
	font-weight: bold;
	text-decoration: underline;	
}

.para_dash_menu {
	border: 0px solid #F00;
	background-image: url('/crashbash/images/ico_crashdash.ico');
	background-repeat: no-repeat;
	padding-left: 28px;
	height: 24px;
	margin-bottom: 2px;
	font-weight: bold;
}

.para_ballistix {
	border: 0px solid #ffffff;
	background-image: url('/crashbash/images/ico_ballistix.ico');
	background-repeat: no-repeat;
	padding-left: 30px;
	height: 24px;
	margin-bottom: 2px;
	margin-top: 25px;	
	font-weight: bold;
	text-decoration: underline;	
}

.para_pogo {
	border: 0px solid #ffffff;
	background-image: url('/crashbash/images/ico_pogopandemonium.ico');
	background-repeat: no-repeat;
	padding-left: 30px;
	height: 24px;
	margin-bottom: 2px;
	margin-top: 25px;	
	font-weight: bold;
	text-decoration: underline;	
}

.para_pogo_menu {
	border: 0px solid #ffffff;
	background-image: url('/crashbash/images/ico_pogopandemonium.ico');
	background-repeat: no-repeat;
	padding-left: 30px;
	height: 24px;
	margin-bottom: 2px;
	font-weight: bold;
}

.para_pogo_pre {
	border: 0px solid #F00;
	background-image: url('/crashbash/images/ico_pogopandemonium.ico');
	background-repeat: no-repeat;
	padding-left: 30px;
	height: 30px;
	margin-bottom: 2px;
    margin-top: 5px; 	
	font-weight: bold;
	text-decoration: underline;	
}

.para_polar {
	border: 0px solid #ffffff;
	background-image: url('/crashbash/images/ico_polarpush.ico');
	background-repeat: no-repeat;
	padding-left: 30px;
	height: 24px;
	margin-bottom: 2px;
	margin-top: 25px;	
	font-weight: bold;
	text-decoration: underline;	
}

.para_polar_menu {
	border: 0px solid #ffffff;
	background-image: url('/crashbash/images/ico_polarpush.ico');
	background-repeat: no-repeat;
	padding-left: 24px;
	height: 24px;
	margin-bottom: 2px;
	font-weight: bold;
}

.para_polar_pre {
	border: 0px solid #ffffff;
	background-image: url('/crashbash/images/ico_polarpush.ico');
	background-repeat: no-repeat;
	padding-left: 30px;
	height: 24px;
	margin-bottom: 2px;
	margin-top: 5px;	
	font-weight: bold;
	text-decoration: underline;	
}

.para_tank {
	border: 0px solid #ffffff;
	background-image: url('/crashbash/images/ico_tankwars.ico');
	background-repeat: no-repeat;
	padding-left: 30px;
	height: 24px;
	margin-bottom: 2px;
	margin-top: 25px;	
	font-weight: bold;
	text-decoration: underline;	
}

.para_tank_menu {
	border: 0px solid #ffffff;
	background-image: url('/crashbash/images/ico_tankwars.ico');
	background-repeat: no-repeat;
	padding-left: 18px;
	height: 24px;
	margin-bottom: 2px;
	font-weight: bold;
}

.para_tank_pre {
	border: 0px solid #ffffff;
	background-image: url('/crashbash/images/ico_tankwars.ico');
	background-repeat: no-repeat;
	padding-left: 30px;
	height: 24px;
	margin-bottom: 2px;
	margin-top: 5px;	
	font-weight: bold;
	text-decoration: underline;	
}

.para_cristal {
	border: 0px solid #ffffff;
	background-image: url('/images/item/cristal.ico');
	background-repeat: no-repeat;
	padding-left: 30px;
	height: 30px;
	margin-bottom: 2px;
	margin-top: 25px;	
	font-weight: bold;
	text-decoration: underline;	
}

.para_relique {
	border: 0px solid #ffffff;
	background-image: url('/crashbash/images/reliqueor.ico');
	background-repeat: no-repeat;
	padding-left: 30px;
	height: 30px;
	margin-bottom: 2px;
	margin-top: 25px;	
	font-weight: bold;
	text-decoration: underline;	
}

.para_reliqueplatine {
	border: 0px solid #ffffff;
	background-image: url('/crashbash/images/reliqueplatine.ico');
	background-repeat: no-repeat;
	padding-left: 30px;
	height: 30px;
	margin-bottom: 2px;
	margin-top: 25px;
	font-weight: bold;
	text-decoration: underline;	
}

/* CRASH BANDCIOOT - OBJETS */

.objet_trophee {
	border: 0px solid #ffffff;
	background-image: url('crashbash/images/coupe.ico');
	background-repeat: no-repeat;
	padding-left: 40px;
	height: 32px;
	margin-bottom: 2px;
	font-weight: bold;
}

.objet_coupe {
	border: 0px solid #ffffff;
	background-image: url('crashbash/images/coupegrise.ico');
	background-repeat: no-repeat;
	padding-left: 40px;
	height: 32px;
	margin-bottom: 2px;
	font-weight: bold;
}

.objet_cristal {
	border: 0px solid #ffffff;
	background-image: url('images/item/cristal.ico');
	background-repeat: no-repeat;
	padding-left: 40px;
	height: 32px;
	margin-bottom: 2px;
	font-weight: bold;
}

.objet_pprecieuse {
	border: 0px solid #ffffff;
	background-image: url('crashbash/images/pierre.ico');
	background-repeat: no-repeat;
	padding-left: 40px;
	height: 32px;
	margin-bottom: 2px;
	font-weight: bold;
}

.objet_reliqueor {
	border: 0px solid #ffffff;
	background-image: url('crashbash/images/reliqueor.ico');
	background-repeat: no-repeat;
	padding-left: 40px;
	height: 32px;
	margin-bottom: 2px;
	font-weight: bold;
}

.objet_reliqueplatine {
	border: 0px solid #ffffff;
	background-image: url('crashbash/images/reliqueplatine.ico');
	background-repeat: no-repeat;
	padding-left: 40px;
	height: 32px;
	margin-bottom: 2px;
	font-weight: bold;
}

/* CRASH BASH - PERSONNAGES ET ARÈNES */

.icochoixpersofirstrow {
	position: relative;
	top: 30px;
	left: 143px;
}

.icochoixpersosecondrow {
	position: relative;
	top: 43px;
	left: 143px;
}

/* Centrer une div, Arènes de Crash Bash */
.aligncentre_cbasharene {
 margin: auto;
 border: 0px solid #FF0;
 min-width: 900px; 
 max-width: 1134px;
}


/* COULEUR DES RELIQUES */

/* Saphir couleur */
.saphircolor {
 color: #72C2FF;
}

/* Saphir couleur */
.orcolor {
 color: #D5CD0F;
}

/* Saphir couleur */
.platinecolor {
 color: #E2E0DF;
}

